File xf86-video-trident.changes of Package xf86-video-trident

-------------------------------------------------------------------
Thu May 31 08:45:21 UTC 2012 - coolo@suse.com

- make the supplements conditional on xorg-x11-server being installed

-------------------------------------------------------------------
Wed May 23 01:05:48 UTC 2012 - crrodriguez@opensuse.org

- Use proper Supplements so the driver is picked up by
  the package manager when the user has the required hardware.

-------------------------------------------------------------------
Thu Apr 19 11:09:07 UTC 2012 - dimstar@opensuse.org

- Update to version 1.3.5:
  + Fix for new vgaHW ABI
  + Fall back to shadowfb if XAA is unavailable
  + Disable PC98 code on newer servers
  + Build fix for ABI Version 12
- Drop xf86-video-trident-1.3.3.diff: no longer needed.
- Use %x11_abi_videodrv_req instead of static ABI requires.

-------------------------------------------------------------------
Wed Apr 18 15:51:24 UTC 2012 - vuntz@opensuse.org

- Split xf86-video-trident from xorg-x11-driver-video.
  Initial version: 1.3.4.